<br>

<div class="container">
    <div *ngFor="let r of reservations" class="jumbotron">
        <p class="lead">Početak rezervacije: {{dateToLocalString(r.reservation_date_time)}}</p>
        <p class="lead">Kraj rezervacije: {{dateToLocalString(r.end_date_time)}}</p>
        <p class="lead">Cena: {{r.price}} dinara </p>
        <p class="lead">Ime Terena: {{terrainIdToName[r._terrain_id]}}</p>
        
        <p class="lead">
            <a class="btn btn-danger btn-lg" (click)="removeReservation(r._id)" role="button">Otkaži</a>
        </p>
        
        <hr class="my-4">
    </div>
</div>

<h1 *ngIf="reservations === undefined || reservations.length == 0" class="display-6" style="text-align: center; margin-top: 1%">Nemate zakazanih termina</h1>
